<form class="example-form" [formGroup]="form">
    <mat-form-field class="example-full-width">
      <mat-label>Nombre</mat-label>
      <input matInput formControlName="nombre">
    </mat-form-field>
  
    <mat-form-field class="example-full-width">
        <mat-label>Apellido</mat-label>
        <input matInput formControlName="apellido">
      </mat-form-field>

      <mat-form-field class="example-full-width">
        <mat-label>DNI</mat-label>
        <input matInput formControlName="dni">
      </mat-form-field>

      <mat-form-field class="example-full-width">
        <mat-label>Fecha de Nacimiento</mat-label>
        <input matInput type="date" formControlName="fechaNacimiento">
      </mat-form-field>
      <button mat-raised-button color="primary" (click)="registrar()">REGISTRAR</button>
    </form>
